[mythtv-users] problems making mythstream

Christopher Holmes chris.monkey at gmail.com
Thu Sep 23 16:08:58 EDT 2004

I'm trying to install mythstream and am getting errors about Xlib.h
not found.  I've poked around on the web and found that I need the
package xorg-x11-devel.  I can't seem to find this package with
apt-get or yum.  I found plenty of .rpm files with google, but there
are a ton of dependencies when I try to install.

Is there an easy way to get this installed without manually installing
all the dependencies?

I've got a Fedora Core 1 box & installed mythtv according to Jarod's
guide.  I've kept current with apt-get.


More information about the mythtv-users mailing list